C Copyright 1981-2007 ECMWF
C 
C Licensed under the GNU Lesser General Public License which
C incorporates the terms and conditions of version 3 of the GNU
C General Public License.
C See LICENSE and gpl-3.0.txt for details.
C

C
      COMMON /BCOMP/ INWTEN(JELEM),INWTR (JELEM),INWTS (JELEM),
     1                INWTRV (JELEM),INWTDW(JELEM),
     2                INWORDP(JWORK),INBITP(JWORK)
C             INWTEN   -  WOKING TABLE
C             INWTR     -  WORKING TABLE REFERENCE
C             INWTS     -  WORKING SCALE
C             INWTRV    -  WORKING REFERENCE VALUE
C             INWTDW    -  WORKING DATA WIDTH

